@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}

* {
    font-family: 'Arial', 'sans serif';
}

body{
    margin: 0;
    background-color: #EDEDED !important;
}

form {
    border-radius: 20px;
    /* background: linear-gradient(0deg, rgba(0, 83, 162, 1) 0%, rgba(25, 45, 81, 1) 51%); */
    width: 33%;
    margin: 0 auto;
    position: relative;
    background-color: #FFFFFF;
    height: 100%;
}

label {
    font-weight: 300;
    padding-left: 10px;
    font-size: 0.9rem;
    padding-bottom: 5px;
    color: #525252;
}

select,
input {
    padding-bottom: 1%;
    padding-top: 1%;
    padding-left: 10px;
    padding-right: 10px;
    border-width: 0px;
    color: #959595;
}

h1 {
    font-weight: 700;
}

p {
    font-weight: 300;
}

input[type="submit"] {
    color: #094b82;
    font-weight: 700;
    font-size: 1.1rem;
    width: 50%;
    margin: 0 auto;
    margin-top: 30px;
    cursor: pointer;
}

@media (min-width: 1024px) {

header{
    display: flex;
    background-color: #000165;
    color: #ffffff;
    min-height: 100px;
    height: 100px;
    /* padding-left: 240px; */
    flex-direction: row;
    align-items: center;
    width:100%;
    padding-left: 240px;
    position: relative;
}

header.first-header{
    padding-left: 240px;
}

header h3{
    position: absolute;
    top: 0;
  left: 50%;
  transform: translate(-50%);
    font-weight: 700;
    font-family: 'Arial';
    font-size:2rem;
}

.logo-header{
    height: 64px;
    width: 157px;
}

.form-container{
    max-width: 750px;
    width: 100%;
    height: 691px;
    border-radius: 20px;
    margin-top: 27px;
    display: flex;
    flex-direction: column;
    padding-top: 48px;
    gap: 20px;
    align-items: center;
}

.form-container label{
color:#131313;
font-weight: 700;
font-size: 1rem;
line-height: 18.4px;
}

.body-form{
    width: 683px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    min-height: 691px;
}

.form-group{
    max-width: 683px;
    width: 100%;
    min-width: 350px;
    max-height: 51px;
    padding: 0;
    position: relative;
}

.form-group span{
    position: absolute;
    right:7px;
    top:7px;
    font-size:40px;
    color:#E70613;
    font-family: 'Arial';
    font-weight: 400;
    pointer-events: none;
}

.form-group input,select{
    max-width: 657px;
    width: 100%;
    height: 51px;
    padding: 0;
    border: 1px solid #000000;
    padding-left: 14px;
    padding-right: 14px;
}

.form-select select{
    min-width: 686px;
    width: 100%;
    appearance: none;
    -webkit-appearance: none; 
    z-index:2;
}

.form-select select.select-arrow-active:after{
    top: 7px;
    background-color:blue;
}

.form-select img{
    position: absolute;
    top:23px;
    right:25px;
    pointer-events: none;
}

.form-checkout{
    font-size: 1rem;
    font-weight: 400;
    font-family: 'Arial';
    line-height: 18.4px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 9px;
    position: relative;
    margin-top: 26px;
}

.form-checkout span{
    position: absolute;
    right:-15px;
    top:5px;
    font-size:40px;
    color:#E70613;
    font-family: 'Arial';
    font-weight: 400;
    pointer-events: none;
}

.form-checkout input{
    width: 21px;
    height: 21px;
}

.btnEnviar {
    background-color: #0f1f67;
    color: #ffffff;
    font-weight: 700;
    font-size: 1rem;
    font-family: 'Arial';
    width: 646px;
    height: 50px;
    cursor: pointer;
    border:none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.form-button{
    margin-top:49px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#text-container {
    font-size: 1.1rem;
    text-align: center;
    max-width: 1410px;
    width: 100%;
    margin: 0px auto;
    background-color: #0f1f67;
    min-height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 4px;
    margin-top: 25px;
}

footer{
    display: flex;
    background-color: #000165;
    color: #ffffff;
    min-height: 234px;
    justify-content: space-around;
    align-items: center;
    padding-left: 12%;
    padding-right: 12%;
    margin-top: 2%;
    margin-bottom: 0px;
}

footer img {
    height: 3em; /* Para que tome el 100% del alto del contenedor padre */
}

footer a{
    color:white;
    font-size: 1.1rem;
    font-weight: 400;
    font-family: 'Arial';
    line-height: 20.7px;
    text-decoration: none;
}

/** Elementos contenedor video **/ 

.container-body{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container-body label{
    font-size:1.8rem;
    font-weight: 400;
    font-family: 'Arial';
    margin-top: 57px;
    color:#000165;
}

.waiting-title{
    font-size:1.9rem;
    font-weight: 700;
    margin-top: 41px !important;
}

.num-ticket{
    font-size: 1.6rem !important;
}

.container-body p{
    font-size:1rem;
    font-weight: 400;
    font-family: 'Arial';
}

#container_video{
    max-width:1310px;
    max-height: 687px;
    padding: 0;
    position: relative;
}

#container_video #alice{
    width: 100%;
    padding: 0;
    margin: 0;
}

#alice .video{
    width: 100%;
    margin: 0;
    height: 534px;
}

#alice .video video{
    z-index:3;
}

.container-button{
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-button button{
    background-color: #000165;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    border: 0;
    color:white;
    text-transform: uppercase;
    font-family: 700;
    font-family: 'Arial';
    font-size: 2rem;
    cursor: pointer;
}

@keyframes spin {
    from {
      transform: translate(-50%) rotate(0deg);
    }
    to {
      transform: translate(-50%) rotate(360deg);
    }
  }
  
  .loading-image {
    position: absolute;
    top: 172px;
    left: 50%;
    transform: translate(-50%);
    z-index: 3;
    animation: spin 4s linear infinite;
  }

  #div_buttons{
    display: flex;
    position: absolute;
    z-index: 3;
    bottom: 70px;
    background-color: transparent;
    left: 50%;
    width: auto;
    transform: translate(-50%, -50%);
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  #div_buttons button{
    cursor: pointer;
  }

  #screenshare{
    width: 73px;
    height: 73px;
    border-radius: 20%;
    padding: 10px !important;
    border:3px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #screenshare img {
    width: 50px;
    height: 50px;
  }

  #camera{
    width: 73px;
    height: 73px;
    border-radius: 20%;
    padding: 10px !important;
    border: 3px solid #fff;
    display: flex;
    align-items: center;

  }

  /* #camera.focus{
    background-color: #E70613;
  }

  #camera.active{
    background-color: #E70613;
  } */

  #mute{
    width: 73px;
    height: 73px;
    border-radius: 20%;
    padding: 10px !important;
    border:3px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btn-danger {
    background-color: #000165 !important;
    border-color: #cbcbd5 !important;
    /* background-color: #dc3545 !important;
    border-color: #dc3545 !important; */
  }

  .btn-danger img {
        filter: brightness(0) invert(1); /* Hace que el ícono sea blanco cuando el botón está rojo */
  }

  /* #mute.focus{
    background-color: #E70613;
  }

  #mute.active{
    background-color: #E70613;
  } */

   #div_endAlice{
    opacity: 1;
    height: 73px;
    padding: 0;
    margin-top: 0px !important;
    margin-left: 59.77px;
  }

  #div_endAlice button{
    border-radius: 20%;
    padding: 10px;
    background: #E70613;
    width: 73px;
    height: 73px;
  }

  .btn-group-toggle {
    display: flex;
    flex-direction: row;
    width:175px;
    gap:20px;
    padding:0;
  }

  .btn-group-toggle button{
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
    cursor:pointer;
  }

  /** Waiting room **/ 

  .container-waiting-room{
    display: flex;
    flex-direction: column;
    max-width: 1578px;
    justify-content: space-between;
    margin: auto;
    gap: 57px;
    margin-top: 129px;
  }

  .container-center-waiting-room{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 1578px;
  }

  .banner-left {
    min-width: 347px;
    height: 693px;
    overflow: hidden;
    position: relative;
    border: 2px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    }
    .banner-left img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0;
        transition: opacity 1s ease-in-out;
    }
    .banner-left img.active {
        opacity: 1;
    }

    .container-right-waiting-room{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        min-height: 693px;
        gap:53px;
        align-items: center;
    }

    .card-container-right-waiting-room{
        width: 1174px;
        height: 590px;
        background-color: white;
        box-shadow: 2px 4px 6px 2px rgba(125, 125, 125, 0.5);
    }

    .card-container-right-waiting-room label{
        width: 100%;
        height: 104px;
        background-color: #000165;
        color:white;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 2rem;
        font-weight: 700;
        font-family: 'Arial';
        text-align: center;
        padding: 0;
    }

    .container-waiting-room h2{
        text-align: center;
        font-size: 3.3rem;
        font-weight: 700;
        font-family: 'Arial';
        margin-top: 29px;
        padding: 10px;
    }

    .container-into-right-waiting-room{
        margin-left: 79px;
        margin-right: 79px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        max-height: 292px;
        margin-top: 55px;
    }

    .left-column-into-right-waiting-room{
        display: flex;
        flex-direction: column;
        min-width: 357px;
        width: 100%;
        max-width: 357px;
        align-items: center;
        justify-content: space-between;
        padding: 0;
    }

    .left-column-into-right-waiting-room h3{
        font-size:2.3rem;
        font-weight: 700;
        font-family: 'Arial';
        line-height: 43.7px;
        color:#757575;
        margin: 0;
    }

    .left-column-into-right-waiting-room label{
        background-color: transparent;
        font-size:1.75rem;
        font-weight: 700;
        font-family: 'Arial';
        line-height: 42px;
        color:#757575;
    }

    .left-column-into-right-waiting-room .selected-service{
        font-size:6rem !important;
    }

    .right-column-into-right-waiting-room{
        display: flex;
        flex-direction: column;
        min-width: 357px;
        width: 100%;
        max-width: 357px;
        align-items: center;
    }

    .right-column-into-right-waiting-room label{
        background-color: transparent;
        color:#757575;
        font-size:2.3rem;
        font-weight: 700;
        font-family: 'Arial';
    }

    .right-column-into-right-waiting-room div{
        margin-top: 77px;
    }

    .right-column-into-right-waiting-room p{
        color:#757575;
        font-size: 1.5rem;
        font-weight: 700;
        font-family: arial;
        display: flex;
        align-items: center;
        gap:12px;
    }

    .right-column-into-right-waiting-room p span{
        color:#000165;
        font-weight: 700;
        font-size: 2rem;
        font-family: 'Arial';
    }

    /** Alert custom waiting room**/ 

    .popup-alert{
        width: 723px;
        min-height: 402px;
        max-height: 478px;
        padding: 0;
    }

    .icon-alert{
        display: none !important;
    }

    .confirm-button-alert{
        border:3px solid #000165;
        height: 66px;
        width: 207px;
        border-radius: 5px;
        color:#000165;
        -ms-flex-order: 2;
    }

    .confirm-button-alert:hover{
        background-color: #000165 !important;
        color:#fff !important;
    }

    .actions-buttons{
        gap:43px;
        margin-bottom: 36px;
    }

    .cancel-button-alert{
        border:3px solid #000165;
        height: 66px;
        width: 207px;
        border-radius: 5px;
        color:#000165;
        -ms-flex-order: 1;
    }

    .cancel-button-alert:hover{
        background-color: #000165 !important;
        color:#fff !important;
    }

    .alert-icon-container{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap:34px;
        margin: auto;
        margin-top: 21px;
    }

    .alert-icon-container img{
        width: 120px;
        height: 120px;
    }

    .alert-icon-container span{
        font-size:2.5rem !important;
        font-weight: 700;
        font-family: 'Arial';
    }
    /* Empty fields */ 

    .title-alert{
        display: none !important;
    }

    .alert-icon-container-empty-fields{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap: 29px;
        margin: auto;
        margin-top: 21px;
        max-width: 502px;
    }

    .alert-icon-container-empty-fields div{
        max-height:178px;
    }

    .alert-icon-container-empty-fields label{
        font-size: 3rem;
        font-weight: 700;
        color:#000165;
    }

    .confirm-button-alert-empty-fields{
        background-color: #000165;
        color:#fff;
        width: 153px;
        height: 66px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
        font-size: 1.5rem;
    }

    #info-alert-empty-fields{
        font-size: 1.5rem !important;
        color:#000165;
        font-weight: 400;
        font-family: 'Arial';
    }

    #info-alert-empty-fields span{
        color:#E70613;
    }

    /** qualify first section **/

    .header-qualify{
        height: 183px;
    }

    .logo-eafit-header{
        margin: auto;
        width:260px;
        height: 105px;
    }

    #section-go-qualify-section{
        display: flex;
        width: 1776px;
        margin: auto;
        height: 708px;
        align-items: center;
    }

    .right-go-qualify-section form{
        width:207px;
        height: 66px;
        margin: 0;
    }

    .right-go-qualify-section{
        display: flex;
        flex-direction: column;
       justify-content:flex-start;
       height: 340px;
       gap: 52px;
       align-items: left;
    }

    .right-go-qualify-section h2{
        color:#000165;
        font-size: 4.3rem;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 80.49px;
        margin: 0;
    }

    .right-go-qualify-section h3{
        font-size: 2.3rem;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 40.9px;
        color:#000165;
        padding: 0;
        margin: 0;
    }

    .right-go-qualify-section button{
        background-color: #000165;
        border-radius: 5px;
        color:#fff;
        font-weight: 700;
        font-size:1.5rem;
        width:207px;
        height: 66px;
        border: none;
        cursor:pointer;
    }

    /** Final section Qualify **/ 

    #container-qualify{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap:124px;
        margin: auto;
        margin-top: 108px;
        max-width: 1304px;
        width: 100%;
    }

    .question{
        max-width: 1320px;
        width: 100%;
        height: 270px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .question p{
        font-weight: 700;
        font-size: 1.8rem;
        font-family: 'Arial';
        position: relative;
    }

    .question p span{
        font-size: 3rem;
        position: absolute;
        left: -20px;
        top: -10px;
        color:#E70613;
        font-weight: 700;
    }

    .question .options{
        display: flex;
        width: 588px;
        gap:47.7px;
    }

    .question .options button{
        background-color: transparent;
        border: none;
        width: 79.23px;
        height: 128px;
        transition: transform 0.3s;
    }

    .question .options button:hover{
        background-color: rgba(174, 201, 240, 0.114);
        box-shadow: 0 4px 6px rgba(174, 201, 240, 0.3), 
            0 1px 3px rgba(174, 201, 240, 0.2);
        transform: scale(1.2);
    }

    .question .options button.active{
        background-color: rgba(174, 201, 240, 0.114);
        box-shadow: 0 4px 6px rgba(174, 201, 240, 0.3), 
            0 1px 3px rgba(174, 201, 240, 0.2);
        transform: scale(1.2);
    }

    .question .options button img{
        width: 100%;
    }

    .question .options button:hover{
        background-color: transparent;
        border: none;
        background-color: rgba(174, 201, 240, 0.114);
        box-shadow: 0 4px 6px rgba(174, 201, 240, 0.3), 
            0 1px 3px rgba(174, 201, 240, 0.2);
        transform: scale(1.2);
    }

    .question .options{
        width:1304px;
    }

    .question p::first-letter {
        font-size: 3.6rem; 
        font-weight: bold; 
        float: left;
        line-height: 1; 
        margin-right: 8px;
        color: #000165; 
    }

    .textarea-mensaje{
        max-width: 1304px;
        width: 100%;
        height: 157px;
        border-radius: 19px;
        resize:none;
        padding: 10px;
        font-size:1.8rem;
        border: 3px solid #0A0A0A59;
    }

    .submit-btn-qualify{
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        border: 3px solid #000165;
        border-radius: 5px;
        font-size: 1.5rem;
        font-weight: 700;
        text-transform: uppercase;
        margin-right: 36.5px;
        width:221.85px;
        height: 70.73px;
        margin-bottom: 152px;
        margin-right: 29px;
        margin-left: auto;
        cursor: pointer;
    }

    .submit-btn-qualify:hover{
        background-color: #000165;
        color:white;
    }

    /** Thanks page **/ 

    #thanks-info-h2{
        font-size:3rem;
        font-weight: bold;
        font-family: 'Arial';
        color:#02ADE1;
    }

    #thanks-info-h3{
        font-size: 2.5rem;
        font-weight: 400;
        line-height: 48.4px;
        font-family: 'Arial';
        color:#000165;
        max-width: 482px;
    }

    .important-alert{
        color:#E70613;
        font-size:2rem;
        font-weight:700;
    }
    
      
}

@media (max-width: 1023px) {

    header{
        display: flex;
        background-color: #000165;
        color: #fff;
        min-height: 100px;
        height: 100%;
        max-height: 120px;
        padding-left: 16px;
        padding-right: 16px;
        flex-direction: row;
        align-items: center;
        width: calc(100%-32px);
        justify-content: space-between;
        gap:40px;
    }
    
    header h3{
        font-weight: 700;
        font-family: 'Arial';
        font-size:1rem;
        width: auto;
    }

    .container{
        width: 100%;
        margin: auto;
        max-height: 1250px;
    }
    
    .logo-header{
        height: 48px;
        width: auto;
    }
    
    .form-container{
        width: 95%;
        min-height: 691px;
        max-height: 780px;
        height: 100%;
        border-radius: 20px;
        margin-top: 27px;
        display: flex;
        flex-direction: column;
        padding-top: 48px;
        gap: 20px;
        align-items: center;
    }
    
    .form-container label{
    color:#131313;
    font-weight: 700;
    font-size: 1rem;
    line-height: 18.4px;
    margin-left: 16px;
    }
    
    .body-form{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        min-height: 691px;
        width: 90%;
    }
    
    .form-group{
        width: 100%;
        max-height: 51px;
        padding: 0;
        position: relative;
    }
    
    .form-group span{
        position: absolute;
        right:7px;
        top:7px;
        font-size:40px;
        color:#E70613;
        font-family: 'Arial';
        font-weight: 400;
        pointer-events: none;
    }
    
    .form-group input,select{
        width: calc(100% - 28px);
        height: 51px;
        padding: 0;
        border: 1px solid #000000;
        padding-left: 14px;
        padding-right: 14px;
    }
    
    .form-select select{
        z-index:2;
    }
    
    .form-select img{
        display: none;
    }
    
    .form-checkout{
        font-size: 0.8rem;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 18.4px;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 9px;
        margin-top: 26px;
        flex-wrap: wrap;
    }
    
    .form-checkout span{
        font-size:40px;
        color:#E70613;
        font-family: 'Arial';
        font-weight: 400;
        pointer-events: none;
    }
    
    .form-checkout input{
        width: 21px;
        height: 21px;
    }
    
    .btnEnviar {
        background-color: #0f1f67;
        color: #ffffff;
        font-weight: 700;
        font-size: 1rem;
        font-family: 'Arial';
        width: 90%;
        height: 50px;
        cursor: pointer;
        border:none;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        border-radius: 4px;
        margin: auto;
        margin-top: 0;
    }
    
    .form-button{
        margin-top:25px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    #text-container {
        font-size: 1.1rem;
        text-align: center;
        max-width: 1410px;
        width: 90%;
        margin: 0px auto;
        background-color: #0f1f67;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        color: #fff;
        border-radius: 4px;
        margin-top: 25px;
        min-height: 120px;
        padding: 15px;
    }
    
    footer{
        display: flex;
        flex-direction: column;
        padding-top: 25px;
        padding-bottom: 25px;
        background-color: #000165;
        color: #ffffff;
        min-height: 234px;
        justify-content: space-around;
        align-items: center;
        padding-left: 12%;
        padding-right: 12%;
        margin-top: 2%;
    }
    
    footer img {
        height: 3em; /* Para que tome el 100% del alto del contenedor padre */
    }
    
    footer a{
        color:white;
        font-size: 0.8rem;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 20.7px;
        text-decoration: none;
    }

    .container-video{
        max-width:100%;
        width: 100%;
        height: auto;
    }

    #container_video{
        max-width:1310px;
        max-height: 687px;
        padding: 0;
        position: relative;
    }

    #videoRemoteAlice{
        height: 334px !important;
    }

    /** Elementos contenedor video **/ 

.container-body{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container-body label{
    font-size:1.8rem;
    font-weight: 400;
    font-family: 'Arial';
    margin-top: 57px;
    color:#000165;
    text-align: center;
}

.waiting-title{
    font-size:1.3rem;
    font-weight: 700;
    margin-top: 25px !important;
    text-align: center;
    font-family: 'Arial';
}

.container-body p{
    font-size:0.9rem;
    font-weight: 400;
    font-family: 'Arial';
    text-align: center;
}

#container_video{
    width:calc(100%-32px);
    margin-left: 16px;
    margin-right: 16px;
    height: 334px;
    padding: 0;
    position: relative;
    margin-bottom: 25px;
}

#container_video #alice{
    width: 100%;
    padding: 0;
    margin: 0;
}

#alice .video{
    width: 100%;
    margin: 0;
    height: 334px;
}

#alice .video video{
    z-index:3;
}

.container-button{
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-button button{
    background-color: #000165;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    border: 0;
    color:white;
    text-transform: uppercase;
    font-family: 700;
    font-family: 'Arial';
    font-size: 2rem;
    cursor: pointer;
}

@keyframes spin {
    from {
      transform: translate(-50%) rotate(0deg);
    }
    to {
      transform: translate(-50%) rotate(360deg);
    }
  }
  
  .loading-image {
    position: absolute;
    top: 92px;
    left: 50%;
    transform: translate(-50%);
    z-index: 3;
    animation: spin 4s linear infinite;
  }

  #div_buttons{
    display: flex;
    position: absolute;
    z-index: 3;
    bottom: 20px;
    background-color: transparent;
    left: 50%;
    transform: translate(-50%);
    width: auto;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 20px;
  }

  #div_buttons button{
    cursor: pointer;
  }

  #screenshare{
    width: 60px;
    height: 60px;
    border-radius: 20% !important;
    padding: 10px !important;
    border:3px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #screenshare img {
    width: 35px;
    height: 35px;
  }

  #camera{
    width: 60px;
    height: 60px;
    border-radius: 20% !important;
    padding: 10px !important;
    border:3px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #camera img{
    width: 43px;
    height: 43px;
  }

  #camera.focus{
    background-color: #E70613;
  }

  #camera.active{
    background-color: #E70613;
  }

  #camera.active:focus {
    background-color: transparent; /* Remove red color on second click */
  }

  #mute{
    width: 60px;
    height: 60px;
    border-radius: 20% !important;
    padding: 10px !important;
    border:3px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #mute img{
    width: 43px;
    height: 43px;
  }

  #mute.focus{
    background-color: #E70613;
  }

  #mute.active{
    background-color: #E70613;
  }

   #div_endAlice{
    opacity: 1;
    height: 60px;
    padding: 0;
    margin-top: 0px !important;
    margin-left: 59.77px;
  }

  #div_endAlice button{
    background: #E70613;
    border-radius: 20%;
    padding: 10px !important;
    width: 60px;
    height: 60px;
  }

  #div_endAlice button img{
    height: 15px;
    width: auto;
  }

  .btn-group-toggle {
    display: flex;
    flex-direction: row;
    width:auto;
    gap:10px;
    padding:0;
  }

  .btn-group-toggle button{
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
    cursor:pointer;
    width:50px;
    height: 50px;
  }

  .btn-group-toggle button img{
    width:50px;
    height:50px;
  }


  /** Waiting room **/ 

  .container-waiting-room{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    justify-content: space-between;
    margin: auto;
    gap: 57px;
    margin-top: 40px;
  }

  .container-center-waiting-room{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }

  .banner-left {
    min-width: 347px;
    height: 693px;
    overflow: hidden;
    position: relative;
    border: 2px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: none;
    }
    .banner-left img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0;
        transition: opacity 1s ease-in-out;
    }
    .banner-left img.active {
        opacity: 1;
    }

    .container-right-waiting-room{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        min-height: 820px;
        width: 100%;
        gap:25px;
        align-items: center;
        margin-bottom: 25px;
    }

    .card-container-right-waiting-room{
        width: 100%;
        min-height:780px;
        background-color: white;
        box-shadow: 2px 4px 6px 2px rgba(125, 125, 125, 0.5);
        display: flex;
        flex-direction: column;
    }

    .card-container-right-waiting-room label{
        max-width: 100%;
        height: 84px;
        background-color: #000165;
        color:white;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 1.7rem;
        font-weight: 700;
        font-family: 'Arial';
        text-align: center;
        padding: 10px;
    }

    .container-waiting-room h2{
        text-align: center;
        font-size: 2rem;
        font-weight: 700;
        font-family: 'Arial';
        margin-top: 29px;
        padding: 10px;
    }

    .container-into-right-waiting-room{
        margin-left: 79px;
        margin-right: 79px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        max-height: 292px;
        margin-top: 0;
    }

    .container-into-right-waiting-room img{
        display: none;
    }

    .left-column-into-right-waiting-room{
        display: flex;
        flex-direction: column;
        min-width: 357px;
        width: 100%;
        max-width: 357px;
        align-items: center;
        justify-content: space-between;
        padding: 0;
    }

    .left-column-into-right-waiting-room h3{
        font-size:1.8rem;
        font-weight: 700;
        font-family: 'Arial';
        line-height: 43.7px;
        color:#757575;
        margin: 0;
    }

    .left-column-into-right-waiting-room label{
        background-color: transparent;
        font-size:1.75rem;
        font-weight: 700;
        font-family: 'Arial';
        line-height: 42px;
        color:#757575;
    }

    .left-column-into-right-waiting-room .selected-service{
        font-size:3rem !important;
    }

    .right-column-into-right-waiting-room{
        display: flex;
        flex-direction: column;
        min-width: 357px;
        width: 100%;
        max-width: 357px;
        align-items: center;
    }

    .right-column-into-right-waiting-room label{
        background-color: transparent;
        color:#757575;
        font-size:1.8rem;
        font-weight: 700;
        font-family: 'Arial';
    }

    .right-column-into-right-waiting-room div{
        margin-top: 0px;
    }

    .right-column-into-right-waiting-room p{
        color:#757575;
        font-size: 1.2rem;
        font-weight: 700;
        font-family: arial;
        display: flex;
        align-items: center;
        gap:12px;
    }

    .right-column-into-right-waiting-room p span{
        color:#000165;
        font-weight: 700;
        font-size: 1.5rem;
        font-family: 'Arial';
    }


    /** Alert custom waiting room**/ 

    .popup-alert{
        max-width: 95%;
        min-height: 402px;
        max-height: 678px;
        padding: 0;
    }

    .icon-alert{
        display: none !important;
    }

    .confirm-button-alert{
        border:3px solid #000165;
        height: 66px;
        width: 100px;
        border-radius: 5px;
        color:#000165;
        -ms-flex-order: 2;
        text-transform: uppercase;
    }

    .confirm-button-alert:hover{
        background-color: #000165 !important;
        color:#fff !important;
    }

    .actions-buttons{
        gap:21px;
        margin-bottom: 36px;
    }

    .cancel-button-alert{
        border:3px solid #000165;
        height: 66px;
        width: 100px;
        border-radius: 5px;
        color:#000165;
        -ms-flex-order: 1;
        text-transform: uppercase;
    }

    .cancel-button-alert:hover{
        background-color: #000165 !important;
        color:#fff !important;
    }

    .alert-icon-container{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap:34px;
        margin: auto;
        margin-top: 21px;
    }

    .alert-icon-container img{
        width: 120px;
        height: 120px;
    }

    .alert-icon-container span{
        font-size:1.8rem !important;
        font-weight: 700;
        font-family: 'Arial';
    }
    /* Empty fields */ 

    .title-alert{
        display: none !important;
    }

    .alert-icon-container-empty-fields{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap: 29px;
        margin: auto;
        margin-top: 21px;
        max-width: 502px;
    }

    .alert-icon-container-empty-fields div{
        max-height:178px;
    }

    .alert-icon-container-empty-fields label{
        font-size: 3rem;
        font-weight: 700;
        color:#000165;
    }

    .confirm-button-alert-empty-fields{
        background-color: #000165;
        color:#fff;
        width: 153px;
        height: 66px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
        font-size: 1.5rem;
    }

    #info-alert-empty-fields{
        font-size: 1.5rem !important;
        color:#000165;
        font-weight: 400;
        font-family: 'Arial';
    }

    #info-alert-empty-fields span{
        color:#E70613;
    }

    /** qualify first section **/

    .header-qualify{
        height: 183px;
        width: 100%;
    }

    .logo-eafit-header{
        margin: auto;
        width:auto;
        height: 75px;
    }

    #section-go-qualify-section{
        display: flex;
        flex-direction: column;
        width: 100%;
        margin: auto;
        height: 708px;
        align-items: center;
        position: relative;
    }

    .left-go-qualify-section{
        width: 100%;
    }

    .left-go-qualify-section img{
        width: 100%;
        object-fit: cover;
    }

    .right-go-qualify-section{
        width: 80%;
        position: absolute;
        background-color: white;
        border-radius: 5px;
        top:180px;
        left:50%;
        transform: translate(-50%);
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        height: auto;
        display: flex;
        flex-direction: column;
       justify-content:flex-start;
       height: auto;
       gap: 52px;
       align-items: left;
       padding: 20px;
    }

    .right-go-qualify-section form{
        width:207px;
        height: 66px;
        margin: auto;
    }


    .right-go-qualify-section h2{
        color:#000165;
        font-size: 2.5rem;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 40.49px;
        margin: 0;
        text-align: center;
    }

    .right-go-qualify-section h3{
        font-size: 1.8;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 29.9px;
        color:#000165;
        padding: 0;
        margin: 0;
        text-align: center;
    }

    .right-go-qualify-section button{
        background-color: #000165;
        border-radius: 5px;
        color:#fff;
        font-weight: 700;
        font-size:1.3rem;
        width:180px;
        height: 50px;
        border: none;
        margin: auto;
    }

     /** Final section Qualify **/ 

     #container-qualify{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap:25px;
        margin: auto;
        margin-top: 108px;
        max-width: 1304px;
        width: 90%;
    }

    .question{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .question.the-last{
        /*margin-top: 80px;*/
    }

    .question p{
        font-weight: 700;
        font-size: 1.1rem;
        font-family: 'Arial';
        position: relative;
    }

    .question p span{
        font-size: 2.2rem;
        position: absolute;
        left: -15px;
        top: -10px;
        color:#E70613;
        font-weight: 700;
    }

    .question .options{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        gap:25px;
    }

    .question .options button{
        background-color: transparent;
        border: none;
        width: 50px;
        height: 85px;
    }

    .question .options button img{
        width: 100%;
        height: auto;
    }

    .question .options button:hover{
        background-color: transparent;
        border: none;
        background-color: rgba(174, 201, 240, 0.114);
        box-shadow: 0 4px 6px rgba(174, 201, 240, 0.3), 
            0 1px 3px rgba(174, 201, 240, 0.2);
        transform: scale(1.2);
    }

    .question .options button.active{
        background-color: transparent;
        border: none;
        background-color: rgba(174, 201, 240, 0.114);
        box-shadow: 0 4px 6px rgba(174, 201, 240, 0.3), 
            0 1px 3px rgba(174, 201, 240, 0.2);
        transform: scale(1.2);
    }

    .question .options{
        width:100%;
    }

    .question p::first-letter {
        font-size: 2.2rem; 
        font-weight: bold; 
        float: left;
        line-height: 1; 
        margin-right: 8px;
        color: #000165; 
    }

    .textarea-mensaje{
        width: 100%;
        height: 157px;
        border-radius: 19px;
        resize:none;
        padding: 10px;
        font-size:1.8rem;
        border: 3px solid #0A0A0A59;
    }

    .submit-btn-qualify{
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        border: 3px solid #000165;
        border-radius: 5px;
        font-size: 1.3rem;
        font-weight: 700;
        text-transform: uppercase;
        /* margin-right: 36.5px; */
        width: 180px;
        height: 50px;
        margin-bottom: 152px;
        /* margin-right: 29px; */
        margin-left: auto;
        margin-top: 80px;
        color: #000165;
    }
    

      /** Thanks page **/ 

      #thanks-info-h2{
        font-size:2.5rem;
        font-weight: bold;
        font-family: 'Arial';
        color:#02ADE1;
    }

    #thanks-info-h3{
        font-size: 2rem;
        font-weight: 400;
        line-height: 40.4px;
        font-family: 'Arial';
        color:#000165;
        max-width: 482px;
        margin: auto;
    }

}
@media (min-width: 768px) and (max-width: 1024px) {

    .right-go-qualify-section{
        width: 80%;
        position: absolute;
        background-color: white;
        border-radius: 5px;
        top:320px;
        left:50%;
        transform: translate(-50%);
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        height: auto;
        display: flex;
        flex-direction: column;
       justify-content:flex-start;
       height: auto;
       gap: 52px;
       align-items: left;
       padding: 20px;
    }

    .right-go-qualify-section form{
        width:207px;
        height: 66px;
        margin: auto;
    }


    .right-go-qualify-section h2{
        color:#000165;
        font-size: 2.5rem;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 40.49px;
        margin: 0;
        text-align: center;
    }

    .right-go-qualify-section h3{
        font-size: 1.8;
        font-weight: 400;
        font-family: 'Arial';
        line-height: 29.9px;
        color:#000165;
        padding: 0;
        margin: 0;
        text-align: center;
    }

    .right-go-qualify-section button{
        background-color: #000165;
        border-radius: 5px;
        color:#fff;
        font-weight: 700;
        font-size:1.3rem;
        width:180px;
        height: 50px;
        border: none;
        margin: auto;
    }
}


/* .btnEnviar:active {
    position: relative;
    top: 1px;
}

option {
    border: 0px;
}

.header-form {
    padding: 20px;
    border-bottom: 1px solid #656565;
    display: flex;
    justify-content: center;
    padding: 15px;
}

.logo {
    width: 200px;
}

.color-white {
    color: #fff
}

.form-group2 {
    display: flex;
    padding-bottom: 10px;
}

.border-solid{
    border: 2px solid black;
}

.body-header {
    text-align: -webkit-center;
}

.body-header h6 {
    margin: 0;
    margin-top: 4%;
    font-size: 0.7em;
}

.close-form {
    position: absolute;
    right: 15px;
    top: 10px;
    color: #fff;
    cursor: pointer;
}

.text-asesoria{
    width: 44%;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

a {
    text-decoration: none; /* Quita el subrayado */
}



/* .video{
    width: 600px !important;
    height: 310px !important;
    margin: 0 !important;
} */

#documento::-webkit-outer-spin-button,
#documento::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#documento {
  -moz-appearance: textfield;
}


#tel::-webkit-outer-spin-button,
#tel::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#tel {
    -moz-appearance: textfield;
}



.video-local {
    top: 140px !important;
}

.mar-t {
    margin-top: 1rem !important;
}

.d-but{
    display: flex;
    background-color: #FFFFFF;
    width: 48%;
    margin: 0 auto;
    height: 4rem;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
}

.b-h-v-h5{
    color: #000165;
}

.b-h-v-h4{
    color: #000165;
    font-weight: bold;
}



.question {
    margin-bottom: 20px;
}
.options {
    display: flex;
    gap: 10px;
}
.options button {
    width: 40px;
    height: 40px;
    font-size: 16px;
    border: 1px solid #007bff;
    border-radius: 4px;
    background-color: #f0f0f0;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}
.options button:hover {
    background-color: #007bff;
    color: white;
}
.submit-btn {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    background-color: #007bff;
    color: white;
    cursor: pointer;
}
.submit-btn:hover {
    background-color: #0056b3;
} 